<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8>
        <meta name="viewport" conten="width=device-width, initial-scale=1">
        <title>Sudarman Hardono</title>
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@500&display=swap" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css">
    </head>
    <body>

        <!-- sidebar -->
        <input type="checkbox" id="check">
        <div class="sidebar">
            <ul>
                <li><a href="">About</a></li>
                <li><a href="">Skill</a></li>
                <li><a href="">Portfolio</a></li>
                <li><a href="">Contact</a></li>
            </ul>
        </div>

        <!-- bagian header -->
        <header>
            <div class="container">
                <h1><a href="">sudarman</a></h1>
                <ul>
                    <li><a href="">About</a></li>
                    <li><a href="">Skill</a></li>
                    <li><a href="">Portfolio</a></li>
                    <li><a href="">Contact</a></li>
                </ul>

                <!-- menu mobile -->
                <label for="check" class="mobile-menu"><i class="fas fa-bars fa-2x"></i></label>
            </div>
        </header>

        <!-- bagian banner -->
        <section class="banner">
            <div class="container">
                 <img src="img/arm.jpg" alt="arm" width="120px" height="220px">
            </div>

         <main>
            <div class="main">
                 <h2>Hai...<br>
                 <span class="efek-ngetik"></span></h2>
                 
            </div>
          </main>

         <aside>
           <div class="container">
             <h4>Nama : Sudarman Hardono Manik</h4>
             <h4>Gitlab : SudarmanManik</h4>
             <h4>Github : SudarmanManik</h4>
           </div>             
        </aside>

        <!-- footer -->

        <div class="footer'>
          <div class="footer-conten"></div>
             <div class="footer-section links"></div>
             <div class="footer-section contact-form"></div>
           </div>
 
          <div class="footer-bottom">email; arman.manik82@gmail.com</div>
          <h4>Copyright  @Sudarman Hardono Manik</h4>
         </div>
        </section>
        

        <script src="js/script.js"></script>
    </body>
</html>